package ink.wgink.module.instantmessage.websocket.pojo.body;

import java.util.List;

/**
 * @ClassName: IdsBody
 * @Description: ID列表
 * @Author: wanggeng
 * @Date: 2021/9/13 9:09 上午
 * @Version: 1.0
 */
public class IdsBody {

    private List<String> ids;

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }
}
